
.items>td {
    margin: 8px;
}
.items .brand {
    width: 230px;
    height: 10px;
	margin-right: 23px;
	padding: 0px 0px 12px 4px;
	border: 1px solid #dfdede;
	background-image:url(images/item_bg.jpg);
	background-repeat:repeat-x;
	background-position: center;
}
.items .image img {
    background-color: #fff;
}
.items .image a img{
    margin-bottom: 5px;
    border: 1px solid #000;
}
.items .image a:hover img{
	border: 1px solid #aa2423;
}
.items .body {}
.items .title a,
.items .title a:link,
.items .title a:active,
.items .title a:focus,
.items .title a:visited {
    font-weight: bold;
    color: #aa2423;
}
.items .title a:hover{
    color: #fff;
    background-color: #0061a1;
}
.items .dates {
    font-style: italic;
}
.items .summary,

 {
    line-height:normal;
    margin:4px 8px 0px 0px;
}
.items .price {
    font-weight: bold;
    color: #000;
}
.items .content a {}
.item {
    min-height: 80px;
    padding: 5px;
}
.item .image img {
    background-color: #fff;
    margin: 0;
}
.item .image a {
    display: block;
    padding: 0;
    margin: 0;
}
.item .image a:hover {

}
.item .body {
    margin-left: 1px;
}
.item .title a,
.item .title a:link,
.item .title a:active,
.item .title a:focus,
.item .title a:visited {
    font-weight: bold;
    color: #D23B34;
}
.item .title a:hover {
    color: #ff3333;
    background-color: #444;
}
.item .dates {
    font-style: italic;
}
.item .summary {
font-size: 0.9em;
color: #777;
}
.item .content a {}

div.product_button {
    clear: both;
}
input.product_quantity {
    width: 15px;
}
